/* CSS Document */


body div.wrap article section.member {
	padding-top: 3rem;
	margin-top: 10rem;
}
body div.wrap article section.member::after {
	display: block;
	content: '';
	clear: both;
}
body div.wrap article section.member h2 {
	position: relative;
	color: #1b2864;
	font-size: 1.6rem;
	padding: 0 0 1rem 0;
	text-align: center;
	margin: 0;
}
body div.wrap article section.member h2:after {
	/*position:absolute;*/
	display: block;
	content:'';
	margin: 1rem auto 0 auto;
	/*top:100%;*/
	/*left:30px;*/
	border:.8rem solid transparent;
	border-top:.8rem solid #e3ddb3;
	width:0;
	height:0;
}
body div.wrap article section.member h3 {
	font-size: 2rem;
	text-align: center;
	border-bottom: 1px solid #ccc;
	padding: 0 0 .5rem 0;
	margin:  0 0 1rem 0;
}
body div.wrap article section.member h4 {
	font-size: 1.1rem;
	text-align: center;
	padding: 0 0 0 0;
	margin:  0 0 3rem 0;
}

body div.wrap article section.member dl {
	/*display: inline-block;*/
	
	display: flex;
	flex-wrap: wrap;
	
	width: 29rem;
	height: auto;
	padding: 0 0 0 0;
	margin:  0 0 0 0;
	vertical-align: top;
}
body div.wrap article section.member {
	
}
body div.wrap article section.member dl dt {
	display: flex;
	align-items: center;
	
	width: 9rem;
	height: auto;
	padding: 1rem .5rem;
	margin:  0;
	border-bottom: 1px solid #ccc;
	float: left;
	font-size: 1.1rem;
}
body div.wrap article section.member dl dd {
	display: flex;
	align-items: center;
	
	width: 20rem;
	height: auto;
	padding: 1rem .5rem;
	margin:  0;
	border-bottom: 1px solid #ccc;
	float:  left;
	font-size: 1.1rem;
}
body div.wrap article section.member dl dd::after {
	display: block;
	content: '';
	clear: both;
}
body div.wrap article section.member dl p {
	display: inline-block;
	width: 100%;
	height: auto;
	padding: 1rem .5rem 1rem 9.5rem;
	margin:  0;
	border-bottom: 1px solid #ccc;
}
body div.wrap article section.member img {
	display: inline-block;
	width: 29rem;
	height: auto;
	margin-right: 2rem;
	border: 1px solid #1b2864;
	border-radius: .5rem;
	object-fit: cover;
	vertical-align: top;
	
	float: left;
}


body div.wrap article section p.link_page {
	text-align: right;
	padding-right: 2rem;
}




@media only screen and (max-width: 480px) {

	body div.wrap article section.member {
		padding-top: 3rem;
		margin-top:  3rem;
	}
	body div.wrap article section.member h4 {
		margin: 0 0 1rem 0;
	}
	body div.wrap article section.member img {
		display: block;
		width: 100%;
		height: auto;
	}
	body div.wrap article section.member dl {
		/*display: block;*/
		
		display: flex;
		flex-wrap: wrap;

		width: 100%;
		height: auto;
		margin: 1.5rem 0 0 0;
		vertical-align: initial;
	}
	body div.wrap article section.member dl dt {
		/*display: block;*/
		
		display: flex;
		align-items: center;

		width: 35%;
	}
	body div.wrap article section.member dl dd {
		/*display: block;*/
		
		display: flex;
		align-items: center;

		width: 65%;
	}
	body div.wrap article section.member dl p {
		display: inline-block;
		padding: 1rem .5rem 1rem .5rem;
	}
}